{
  "schema_version": "1.4.0",
  "id": "GHSA-7qvp-8qp3-pcfv",
  "modified": "2022-05-01T17:42:35Z",
  "published": "2022-05-01T17:42:35Z",
  "aliases": [
    "CVE-2007-0229"
  ],
  "details": "Integer overflow in the ffs_mountfs function in Mac OS X 10.4.8 and FreeBSD 6.1 allows local users to cause a denial of service (panic) and possibly gain privileges via a crafted DMG image that causes \"allocation of a negative size buffer\" leading to a heap-based buffer overflow, a related issue to CVE-2006-5679.  NOTE: a third party states that this issue does not cross privilege boundaries in FreeBSD because only root may mount a filesystem.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0229"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/31409"
    },
    {
      "type": "WEB",
      "url": "http://applefun.blogspot.com/2007/01/moab-10-01-2007-apple-dmg-ufs.html"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=305214"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2007/Mar/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.freebsd.org/pipermail/freebsd-security/2007-January/004218.html"
    },
    {
      "type": "WEB",
      "url": "http://projects.info-pull.com/moab/MOAB-10-01-2007.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23703"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24479"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/32684"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/21993"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017751"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-072A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0141"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0930"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-01-13T02:28:00Z"
  }
}